BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Responses.OrganizationApproverResponse Class Reference

## Properties
Guid | Id = Guid.Empty`[get, set]`
string | Name = string.Empty`[get, set]`
string | PositionName = string.Empty`[get, set]`

## Property Documentation

## ◆ Id

Guid BMA.EHR.Application.Responses.OrganizationApproverResponse.Id = Guid.Empty
| get set

## ◆ Name

string BMA.EHR.Application.Responses.OrganizationApproverResponse.Name = string.Empty
| get set

## ◆ PositionName

string BMA.EHR.Application.Responses.OrganizationApproverResponse.PositionName = string.Empty
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Responses/OrganizationApproverResponse.cs